* {
	margin: 0; padding: 0;
}
body {
	text-align: center;
	font-size: 12px;
	font-family:Arial Black;
	color: #565656;
	background-color: #e9e9e9;
	font-family:Tahoma;
    
}
a {
	color: #dc1000;
	text-decoration: none;
	font-family:Tahoma;
}
a:hover {
	color: #000000;
}
img {
	border: 0;
}

.break {
	font-size: 0;
	width: 0; height: 0;
	clear: both;
	
}
.alignleft {
	float: left;
	margin: 4px 0 5px 10px;
}
.alignright {
	float: left;
	margin: 4px 10px 5px 0;
}
.aligncenter {
	text-align: center;
}
.hidden {
	display: none;
}
.az{width: 970px;margin:0 auto;background: url(http://dna.uobabylon.edu.iq/images/background.gif) repeat-y 0 0;}

/** BEGIN wrapper **/
#wrapper {
	width: 970px;
	margin: auto auto;
	text-align:justify;
}
/** END wrapper **/

/** BEGIN header **/
	#header ol {
		list-style-type: none;
		height:35px;
		background-color: #252525;
		
	}
		#header ol li {
			float: left;
			text-align:center;
		}
		#header ol li a {
			color: #ffffff;
			display: block;
			padding: 10px 0 11px 0;
			width:120px;
			
		}
		#header ol li a:hover {
			background-color: #DC1000;
		}
	#header {
		
	}
/** END header **/

/** BEGIN content **/
#content 
{
    text-align:justify;
	width: 666px;
	float: left;
	direction:ltr;
}
	#content .post {
		width: 300px; height: 420px;
		float: left;
		padding: 20px 15px 0 15px;
	}
		#content .post h2 {
			margin-bottom: 15px;
		}
			#content .post h2 a {
				color: #252525;
			}
		#content .post .date {
			color: #808080;
			margin-bottom: 15px;
		}
		#content .post .continue {
			color: #ffffff;
			background-color: #DC1000;
			padding: 5px 0 0 10px;
			display: block;
			float: left;
			font-weight: bold;
			margin-bottom: 25px;
		}
		#content .post p {
			margin-bottom: 10px;
			line-height: 1.4em;
		}
		#content .post .thumb {
			height: 92px;
			overflow: hidden;
			padding: 5px;
			background-color: #EEEEEE;
			border: 1px solid #E8E8E8;
			margin-bottom: 10px;
		}
			#content .post .thumb div {
				height: 92px;
				overflow: hidden;
			}
			#content .post .thumb img {
				width: 290px;
			}
	#content .postnav {
		clear: both;
		padding: 20px 0 40px 34px;
	}
		#content .postnav ul {
			list-style-type: none;
			border: 0;
		}
			#content .postnav ul li {
				float: left;
				padding: 2px;
				padding: 2px;
			}
			#content .postnav ul li a {
				display: block;
				text-align: center;
				text-decoration: none;
				border: 0;
				padding: 5px 8px;
				background-color: #9F9F9F;
				color: #ffffff;
				font-weight: bold;
			}
			#content .postnav ul li a:hover {
				background-color: #E05F00;
				border: 0 !important;
			}
			#content .postnav ul li.next a {
				width: auto;
				padding: 2px 4px;
			}
			#content .postnav .page_info {
				text-align: center;
				text-decoration: none;
				border: 0;
				padding: 5px 0 0 8px;
				background-color: #9F9F9F;
				color: #ffffff;
				font-weight: bold;
				margin: 2px;
			}
/** END content **/

/** BEGIN sidebar **/
#sidebar {
	width: 295px;
	height:auto;
	float: left;
	padding-bottom: 20px;
	border-right:2px solid #e9e9e9;
	direction:ltr;
	padding-right:6px;
}
	#sidebar .wrapper {
		padding: 0 0 0 15px;
	}
	#sidebar h2 
	{
	    border-bottom:2px solid #f00;
		color: #252525;
		font-size: 1.2em;
		text-transform: uppercase;
		margin: 15px 0 10px;
	}
	#sidebar ul {
		list-style-type: none;
	}
		#sidebar ul li {
			border-bottom: 1px dotted #DADADA;
			line-height: 1.4em;
			padding: 4px 0;
			font-size: 14px;
		}
		#sidebar ul li a {
			color: #808080;
		}
		#sidebar ul li a:hover {
			color: #DC1000;
		}
	#sidebar .ads {
		text-align: center;
		padding: 10px 0;
	}
		#sidebar .ads img {
			margin: 3px;
		}
	#sidebar .search {
		background: #EEEEEE url(http://dna.uobabylon.edu.iq/images/search.gif) no-repeat center center;
		border-width: 1px 0;
		border-color: #E8E8E8;
		border-style: solid;
		height: 52px;
	}
		#sidebar .search input {
			float: left;
			border: 0;
			font-size: 1.2em;
			font-family: Verdana;
			width: 200px;
			margin: 18px 22px 0 11px;
		}
		#sidebar .search button {
			float: left;
			border: 0;
			text-indent: -9999px;
			width: 53px; height: 32px;
			margin-top: 10px;
			background-color: transparent;
		}
	#sidebar .flickr { }
		#sidebar .flickr img {
			margin: 3px;
		}
	#sidebar .video {
		padding-bottom: 5px;
	}
	#sidebar .tags { 
		padding-bottom: 5px;
	}
		#sidebar .tags a {
			color: #808080;
		}
		#sidebar .tags a:hover {
			color: #DC1000;
		}
	#sidebar .l {
		float: left;
		width: 125px;
	}
	#sidebar .r {
		float: left;
		width: 125px;
	}
		#sidebar .sbar li {
			font-size: 1em;
			padding-right: 12px;
			background: url(http://dna.uobabylon.edu.iq/images/bullet.gif) no-repeat 0 8px;
			border: 0;
		}
/** END sidebar **/

/** BEGIN footer **/
#footer {
	clear: both;
	background-color: #252525;
	color: #ffffff;
	padding: 30px;
}
#warp_bot{width:894px; position:relative; margin:0 auto;top: -15px;height:30px;padding-top:0px;padding-bottom:-10px; background:url(http://cc.uobabylon.edu.iq/images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -21px;}
#warp_bot a{padding-left:10px;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:White;}
#warp_bot a:hover{padding-left:10px; color:#09f1ff;font-weight: normal;background-image:none;}
